
.logo-link {
   text-decoration: none;
font-size: large;
}




.first-section{
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.8),
        rgba(0, 0, 0, 0.8)
), url("../img/header-bg.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
margin-top: 50px;

}


.first-container h1{
   color: #fff;
    font-size: 80px;
}

.first-container{
    
    background-size: cover;
}

.box-section{
    padding-top: 50px;
    padding-bottom: 50px;
}

.con-us-p{
    width: 90%;
}
.connect-us-box{
    margin-top: 50px;
}

.footer-button{
    margin-top: 10px;
}

@media screen and (max-width:991px){
    .container-contact-us{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}